import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('contact')
export class ContactModelEntity extends CoreEntity {
    @Column({default: null, nullable: true})
    name: string;

    @Column({default: null, nullable: true})
    email: string;

    @Column({default: null, nullable: true, type: "longtext"})
    message: string;
}
