import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity('tax_exempt')
export class TaxExempt extends CoreEntity {
    @Column()
    userName: string;

    @Column()
    userId: string;

    @Column()
    taxFile: string;

    @Column({default: false})
    isRejected: boolean;

    @Column({default: false})
    isApproved: boolean;
}
